groupwise 5.5 on Netware 5.1 upgrading to Netware 6.5

HI...I have a client that wants to upgrade to New\tware 6.5 from 5.1 and 
they are running Groupwise 5.5....is there any compatibility issues with 
this?

thanks

DW
0
dweldon
3/2/2004 2:32:07 PM
novell.groupwise.discontinued 4811 articles. 0 followers. Follow

3 Replies
517 Views

Similar Articles

[PageSpeed] 20

--____RJBCLHIVGHSDIKNHFZLJ____
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

I just did this last week and had no problems. One key thing to note is =
that you should not upgrade your version 5.5 GWIA until AFTER all of your =
MTA's & POA's are upgraded. The v6.5 MTA/POA will work with the older =
GWIA, but the older POA/MTA will not work with the new GWIA.

Of course, upgrade your clients AFTER the POA upgrade - the new client =
doesn't work with the old POA.

Ted

Ted Miller
Sr. Systems Engineer
Berean Business Services
Intelligent Technology Management
716-451-0197

>>> <dweldon@dymaxion.ca> 03/02/04 09:32AM >>>
HI...I have a client that wants to upgrade to New\tware 6.5 from 5.1 =
and=20
they are running Groupwise 5.5....is there any compatibility issues =
with=20
this?

thanks

DW

--____RJBCLHIVGHSDIKNHFZLJ____
Content-Type: multipart/related; boundary="____NFHBGZMMLJFXXCBDKJES____"


--____NFHBGZMMLJFXXCBDKJES____
Content-Type: text/html; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; charset=3Diso-8859-1"=
>
<META content=3D"MSHTML 6.00.2600.0" name=3DGENERATOR></HEAD>
<BODY style=3D"MARGIN-TOP: 2px; FONT: 10pt Tahoma; MARGIN-LEFT: 2px">
<DIV>I just did this last week and had no problems. One key thing to note =
is=20
that you should not upgrade your version 5.5 GWIA until AFTER all of your =
MTA's=20
&amp; POA's are upgraded. The v6.5 MTA/POA will work with the older GWIA, =
but=20
the older POA/MTA will not work with the new GWIA.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Of course, upgrade your clients AFTER the POA upgrade - the new =
client=20
doesn't work with the old POA.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ted</DIV>
<DIV>&nbsp;</DIV>
<DIV>Ted Miller<BR>Sr. Systems Engineer<BR>Berean Business=20
Services<BR>Intelligent Technology=20
Management<BR>716-451-0197<BR><BR>&gt;&gt;&gt; &lt;dweldon@dymaxion.ca&gt;=
=20
03/02/04 09:32AM &gt;&gt;&gt;<BR>HI...I have a client that wants to =
upgrade to=20
New\tware 6.5 from 5.1 and <BR>they are running Groupwise 5.5....is there =
any=20
compatibility issues with=20
<BR>this?<BR><BR>thanks<BR><BR>DW<BR><BR><BR></DIV></BODY></HTML>

--____NFHBGZMMLJFXXCBDKJES____--

--____RJBCLHIVGHSDIKNHFZLJ____--
0
Ted
3/3/2004 8:01:45 PM
HI Again...no I was planning on upgrading to Netware 6.5....but was 
planning on keeping Groupwise 5.5 on for now...see any problem with that?

thanks

DW

> I just did this last week and had no problems. One key thing to note is =
> that you should not upgrade your version 5.5 GWIA until AFTER all of 
your =
> MTA's & POA's are upgraded. The v6.5 MTA/POA will work with the older =
> GWIA, but the older POA/MTA will not work with the new GWIA.
> 
> Of course, upgrade your clients AFTER the POA upgrade - the new client =
> doesn't work with the old POA.
> 
> Ted
> 
> Ted Miller
> Sr. Systems Engineer
> Berean Business Services
> Intelligent Technology Management
> 716-451-0197
> 
> >>> <dweldon@dymaxion.ca> 03/02/04 09:32AM >>>
> HI...I have a client that wants to upgrade to New\tware 6.5 from 5.1 =
> and=20
> they are running Groupwise 5.5....is there any compatibility issues =
> with=20
> this?
> 
> thanks
> 
> DW
> 
> 

0
dw
3/5/2004 3:32:41 PM
HI Again...no I was planning on upgrading to Netware 6.5....but was 
planning on keeping Groupwise 5.5 on for now...see any problem with that?

thanks

DW

> I just did this last week and had no problems. One key thing to note is =
> that you should not upgrade your version 5.5 GWIA until AFTER all of 
your =
> MTA's & POA's are upgraded. The v6.5 MTA/POA will work with the older =
> GWIA, but the older POA/MTA will not work with the new GWIA.
> 
> Of course, upgrade your clients AFTER the POA upgrade - the new client =
> doesn't work with the old POA.
> 
> Ted
> 
> Ted Miller
> Sr. Systems Engineer
> Berean Business Services
> Intelligent Technology Management
> 716-451-0197
> 
> >>> <dweldon@dymaxion.ca> 03/02/04 09:32AM >>>
> HI...I have a client that wants to upgrade to New\tware 6.5 from 5.1 =
> and=20
> they are running Groupwise 5.5....is there any compatibility issues =
> with=20
> this?
> 
> thanks
> 
> DW
> 
> 

0
dw
3/5/2004 3:32:56 PM
Reply:

Similar Artilces:

Have Groupwise 5.5 on Netware 5.1 going to Netware 6.5
HI there...I have a client that wants to upgrade from Netware 5.1 to 6.5...they have Groupwise 5.5 on that server at present...is the upgrade going to cause a problem. And is Groupwise 5.5 compatiable with Netware 6.5 ? thanks Dave HI, dw@dymaxion.ca wrote: > > HI there...I have a client that wants to upgrade from Netware 5.1 to > 6.5...they have Groupwise 5.5 on that server at present...is the upgrade > going to cause a problem. MOst likely not, however... > And is Groupwise 5.5 compatiable with Netware > 6.5 ? Not officially. It will most ...

GroupWise 5.5.5 under Netware 6.5
I have not been able to get my Groupwise snapins back since I upgraded my Groupwise server to Netware 6.5. Is there any way to do this? Recopy the snapins from the SDD Cheers Dave -- Dave Parkes [NSCS] Occasionally resident at http://support-forums.novell.com/ I got an error before, but this time it worked. Thanks. "Dave Parkes" <Dave@Norgren.co.uk> wrote in message news:MPG.1a495f6d48d9516ce6@support-forums.novell.com... > Recopy the snapins from the SDD > > Cheers Dave > > > -- > > Dave Parkes [NSCS] ...

groupwise 5.5 on netware [to] groupwise 6.5 on windows
Hello all, I am trying to search everywhere I can to find someone with the same setup as I'm encountering and looking for any type of documenation available on this subject and I can't find it. Can anyone here help me in the direction I need to go with this? I have a netware/groupwise 5.5 machine and I want to move this to a new groupwise 6.5 domain on a windows 2003 box. How can I migrate this over? I see options for migrating from netware to netware using the migration tool and also see some links on migrating netware to linux but not to windows? Anyone help? Tha...

how to upgrade GroupWise 5.2 on Netware 4.11SB to GroupWise 6.5 on Netware6.5
Can anyone here tell me how to upgrade GroupWise 5.2 on Netware 4.11SB to GroupWise 6.5 on Netware6.5? Thanks. It's not too difficult, but probably too much for here. Take a look at the e-guide at www.valedonia.net. -- Barry Merchant NSC Volunteer SysOp *** no email unless requested please!! *** Or even www.caledonia.net Cheers Dave -- Dave Parkes [NSCS] Occasionally resident at http://support-forums.novell.com/ That one too I suppose<g>. Thanks:-) -- Barry Merchant NSC Volunteer SysOp *** no email unless reques...

Groupwise 5.5 and Netware 6.5
Groupwise 5.5 - webaccess (plus POA, MTA and GWIA) is running on server A. Novonyx web server is running on Server B (netware 5.1). I have upgraded server A to 6.5. No issues with Groupwise. To upgrade server B to netware 6.5, which services should I install apart from basic. Or any procedures? To access via web anything changes? Thanks Kumar Personally, I always install everything, and rem-out the ones I don't need. That way, they do get patches, but is available if needed later -- Best Regards Tommy Mikkelsen IT Quality A/S Denmark Novell Support Foru...

Groupwise 5.5 on Netware 6.5
Is there any reason why I can't run Groupwise 5.5 on Netware 6.5? Has anyone done this and are there any problems\things to be aware of. As far as I am aware there is no reason why it should not work, but this would not be supported so please test it first! Tim On Tue, 28 Oct 2003 09:37:32 GMT, simon@nospam.com wrote: >Is there any reason why I can't run Groupwise 5.5 on Netware 6.5? Has >anyone done this and are there any problems\things to be aware of. > No Direct e-Mail Please! -- **************** Tim Heywood Independent Consultant S...

Upgrade GroupWise 5.5 to GroupWise 6.5
Does anyone have any advice on how to upgrade GroupWise 5.5 to GroupWise 6.5?. Any upgrade guide for this?. Thanks Eric There is some reasonable documentation on how to do an upgrade at www.novell.com/documentation/lg/gw65 If you want the best and most comprehensive guide to how to upgrade and what might go wrong I would get the Upgrade guide from www.caledonia.net Tim On Wed, 16 Jul 2003 20:36:04 GMT, xeemxais@hotmail.com wrote: >Does anyone have any advice on how to upgrade GroupWise 5.5 to GroupWise >6.5?. Any upgrade guide for this?. > >Th...

Groupwise 5.5 to Groupwise 6.5 upgrade
I am preparing for a Groupwise 5.5 to Groupwise 6.5 upgrade and am asking if there are any recommended procedures or best practices I should be following. I have not been able to find much information on 5.5 to 6.5 upgrades. Any input would be appreciated. Thank-you. --____LPHMXLZMXOMRLFKSEJCW____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable This may be purest voodoo, but the only problems I have encountered are = those of the databases not updating to the latest version after the = install. If you have your post -office set to clie...

Netware 4.11 upgrading Groupwise 5.5 to 6.5
We just bought Groupwise 6.5. Today, we find out this product needs at least NW4.2. Can we proceed with this? what would you recommend? 4.11 with SP9 should work fine. -- Andrew C Taubman Novell Support Forums Volunteer SysOp http://support.novell.com/forums (Sorry, support is not provided via e-mail) Opinions expressed above are not necessarily those of Novell Inc. ...

Netware 5.0+Groupwise 6.0 -->> Netware 6.0+Groupwise 6.5
Hi. We've got a Netware 5.0 server running Groupwise 6.0 and we would like to upgrade it to Netware 6.0 with Groupwise 6.5. What's the safest way of doing this? We've got a spare server where we can dump things temporarily. Should we upgrade Groupwise first or Netware? Thanks... Scott Le Brun Computer Operations Co-ordinator Mount Scopus Memorial College slebrun@no-spam.scopus.vic.edu.au: > Should we upgrade Groupwise first or Netware? Personally, I'd upgrade Netware first, make sure GW works in it's current config and then upgrade GW....

GroupWise 5.5, WebAccess and Netware 6.5
We are upgrading our servers from Netware 4.11 to 6.5. We are trying to get webaccess 5 to work under Netware 6.5 with Apache2 and Tomcat. We have the server set up, apache2 and tomcat seem to work fine (we can get to the netware 6.5 page from internet explorer). We install webaccess 5 with no errors and it loads up on our server with no problems. We then tried webaccess and the main page is still the netware 6.5 page, the webaccess page is not displaying. We copied and moved some files around and are able to get to a page where we select the language, we select English (only opti...

groupwise 5.5 to 6 under netware 5.0
Is it possible to upgrade groupwise 5.5 to 6 running on netware 5.0? has anyone done this? if so, what are the required steps to prepare a single 5.0 server for this upgrade? where can I find the patch file to start? Thanks Yes, GW6.5 was originally supported on 5.0 and I know of nothing that will stop this upgrade. I would however ask you to start thinking of upgrading to ensure that you are able to run Sequoia when it is released... On Fri, 22 Apr 2005 04:25:23 GMT, david.polo@dojuknow.com wrote: >Is it possible to upgrade groupwise 5.5 to 6 running on netware 5.0?...

Groupwise 6.5.1 after upgrade from 5.5
i have a groupwise 6.5 system which was upgraded by someone other than myself and the process of which i have not been informed of. to cut to the chase, it was then patched to sp1. all is working well. now i have since added myself as the administrator for 4 domains which did not have one originally in order to obtain administrator messages from gwcheck etc. the problem i now have is the primary domain as the previous suspervisor is listed as admin. i have used console one to make the change and no messages arrive, if i cc my mail address in when doing a gwcheck an it get to m...

Groupwise 5.5 library on Netware 6.5
Does anyone know of any issues running Groupwise 5.5 libraries when Groupwise is sat on Netware 6.5 No, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has your problem been resolved? If not, you might try one of the following options: - Do a search of our knowledgebase at http://support.novell.com/search/kb_index.jsp - Check all of the other support tools and options available at http://support.novell.com in both the "free product support" and "paid prod...

Web resources about - groupwise 5.5 on Netware 5.1 upgrading to Netware 6.5 - novell.groupwise.discontinued

GroupWise - Wikipedia, the free encyclopedia
GroupWise is a messaging and collaboration platform from Novell that supports email , calendaring , personal information management , instant ...

BlackBerry Enterprise IM Clients (OCS, Sametime, GroupWise) Get v2.5 Update
Most of RIM's enterprise-specific BlackBerry instant messaging and collaboration clients have been updated to version 2.5, adding credence to ...

Los Angeles goes Google; dumps GroupWise; shuns Microsoft; ignores IBM
The City of Los Angeles has had it with GroupWise, and will replace it with Google Apps. It's a big win for la GOOG, especially as it beat Microsoft ...

Collaboration: Novell Releases GroupWise 2014
Novell has put the finishing touches on GroupWise 2014, marking the first time the company has updated the collaboration platform since 2012. ...

Novell GroupWise goes mobile with iPhone support
The company’s new mobile solution will work with any ActiveSync-enabled device Novell's messaging and collaboration platform, GroupWise, has ...

No One Cares That Novell Has A New Version of GroupWise
Today Novell released its 2012 version of its email software GroupWise , and the announcement was greeted by most with a big yawn. GroupWise? ...

Kernel for Novell GroupWise to Outlook
Kernel for Novell GroupWise to Outlook is a professional tool for the migration of GroupWise mailboxes to MS Outlook. Many GroupWise...

App Store - DejaOffice
Get DejaOffice on the App Store. See screenshots and ratings, and read customer reviews.

Email - Wikipedia, the free encyclopedia
Electronic mail , commonly known as email or e-mail , is a method of exchanging digital messages from an author to one or more recipients. Modern ...

SBS looks to Cloud services - cloud computing, email, GroupWise, Klaus Schelp, Microsoft Office 365 ...
When Klaus Schelp started at SBS at the beginning of this year he focused on business outcomes ahead of technology operations. As the head of ...

Resources last updated: 12/10/2015 2:22:27 AM